INSERT INTO
    "user" (
        "first_name",
        "last_name",
        "username",
        "email",
        "gender",
        "password"
    )
VALUES (
        'Emily',
        'Johnson',
        'emilys',
        'emily.johnson@x.dummyjson.com',
        'female',
        'emilyspass'
    ),
    (
        'Michael',
        'Williams',
        'michaelw',
        'michael.williams@x.dummyjson.com',
        'male',
        'michaelwpass'
    ),
    (
        'Sophia',
        'Brown',
        'sophiab',
        'sophia.brown@x.dummyjson.com',
        'female',
        'sophiabpass'
    ),
    (
        'James',
        'Davis',
        'jamesd',
        'james.davis@x.dummyjson.com',
        'male',
        'jamesdpass'
    ),
    (
        'Emma',
        'Miller',
        'emmaj',
        'emma.miller@x.dummyjson.com',
        'female',
        'emmajpass'
    ),
    (
        'Olivia',
        'Wilson',
        'oliviaw',
        'olivia.wilson@x.dummyjson.com',
        'female',
        'oliviawpass'
    ),
    (
        'Alexander',
        'Jones',
        'alexanderj',
        'alexander.jones@x.dummyjson.com',
        'male',
        'alexanderjpass'
    ),
    (
        'Ava',
        'Taylor',
        'avat',
        'ava.taylor@x.dummyjson.com',
        'female',
        'avatpass'
    ),
    (
        'Ethan',
        'Martinez',
        'ethanm',
        'ethan.martinez@x.dummyjson.com',
        'male',
        'ethanmpass'
    ),
    (
        'Isabella',
        'Anderson',
        'isabellad',
        'isabella.anderson@x.dummyjson.com',
        'female',
        'isabelladpass'
    ),
    (
        'Liam',
        'Garcia',
        'liamg',
        'liam.garcia@x.dummyjson.com',
        'male',
        'liamgpass'
    ),
    (
        'Mia',
        'Rodriguez',
        'miar',
        'mia.rodriguez@x.dummyjson.com',
        'female',
        'miarpass'
    ),
    (
        'Noah',
        'Hernandez',
        'noahh',
        'noah.hernandez@x.dummyjson.com',
        'male',
        'noahhpass'
    ),
    (
        'Charlotte',
        'Lopez',
        'charlottem',
        'charlotte.lopez@x.dummyjson.com',
        'female',
        'charlottempass'
    ),
    (
        'William',
        'Gonzalez',
        'williamg',
        'william.gonzalez@x.dummyjson.com',
        'male',
        'williamgpass'
    ),
    (
        'Avery',
        'Perez',
        'averyp',
        'avery.perez@x.dummyjson.com',
        'female',
        'averyppass'
    ),
    (
        'Evelyn',
        'Sanchez',
        'evelyns',
        'evelyn.sanchez@x.dummyjson.com',
        'female',
        'evelynspass'
    ),
    (
        'Logan',
        'Torres',
        'logant',
        'logan.torres@x.dummyjson.com',
        'male',
        'logantpass'
    ),
    (
        'Abigail',
        'Rivera',
        'abigailr',
        'abigail.rivera@x.dummyjson.com',
        'female',
        'abigailrpass'
    ),
    (
        'Jackson',
        'Evans',
        'jacksone',
        'jackson.evans@x.dummyjson.com',
        'male',
        'jacksonepass'
    ),
    (
        'Madison',
        'Collins',
        'madisonc',
        'madison.collins@x.dummyjson.com',
        'female',
        'madisoncpass'
    ),
    (
        'Elijah',
        'Stewart',
        'elijahs',
        'elijah.stewart@x.dummyjson.com',
        'male',
        'elijahspass'
    ),
    (
        'Chloe',
        'Morales',
        'chloem',
        'chloe.morales@x.dummyjson.com',
        'female',
        'chloempass'
    ),
    (
        'Mateo',
        'Nguyen',
        'mateon',
        'mateo.nguyen@x.dummyjson.com',
        'male',
        'mateonpass'
    ),
    (
        'Harper',
        'Kelly',
        'harpere',
        'harper.kelly@x.dummyjson.com',
        'female',
        'harperepass'
    ),
    (
        'Evelyn',
        'Gonzalez',
        'evelyng',
        'evelyn.gonzalez@x.dummyjson.com',
        'female',
        'evelyngpass'
    ),
    (
        'Daniel',
        'Cook',
        'danielc',
        'daniel.cook@x.dummyjson.com',
        'male',
        'danielcpass'
    ),
    (
        'Lily',
        'Lee',
        'lilyb',
        'lily.lee@x.dummyjson.com',
        'female',
        'lilybpass'
    ),
    (
        'Henry',
        'Hill',
        'henryh',
        'henry.hill@x.dummyjson.com',
        'male',
        'henryhpass'
    ),
    (
        'Addison',
        'Wright',
        'addisonw',
        'addison.wright@x.dummyjson.com',
        'female',
        'addisonwpass'
    ),
    (
        'Gabriel',
        'Adams',
        'gabriela',
        'gabriel.adams@x.dummyjson.com',
        'male',
        'gabrielapass'
    ),
    (
        'Natalie',
        'Harris',
        'natalieh',
        'natalie.harris@x.dummyjson.com',
        'female',
        'nataliehpass'
    ),
    (
        'Carter',
        'Baker',
        'carterb',
        'carter.baker@x.dummyjson.com',
        'male',
        'carterbpass'
    ),
    (
        'Sofia',
        'Mitchell',
        'sofiam',
        'sofia.mitchell@x.dummyjson.com',
        'female',
        'sofiampass'
    ),
    (
        'Jack',
        'Ward',
        'jackw',
        'jack.ward@x.dummyjson.com',
        'male',
        'jackwpass'
    ),
    (
        'Harper',
        'Turner',
        'harpert',
        'harper.turner@x.dummyjson.com',
        'female',
        'harpertpass'
    ),
    (
        'Mason',
        'Parker',
        'masonp',
        'mason.parker@x.dummyjson.com',
        'male',
        'masonppass'
    ),
    (
        'Aria',
        'Roberts',
        'ariar',
        'aria.roberts@x.dummyjson.com',
        'female',
        'ariarpass'
    ),
    (
        'Lucas',
        'Gray',
        'lucasg',
        'lucas.gray@x.dummyjson.com',
        'male',
        'lucasgpass'
    ),
    (
        'Ella',
        'Adams',
        'ellaa',
        'ella.adams@x.dummyjson.com',
        'female',
        'ellaapass'
    ),
    (
        'Evan',
        'Reed',
        'evanr',
        'evan.reed@x.dummyjson.com',
        'male',
        'evanrpass'
    ),
    (
        'Avery',
        'Carter',
        'averyc',
        'avery.carter@x.dummyjson.com',
        'female',
        'averycpass'
    ),
    (
        'Benjamin',
        'Foster',
        'benjaminf',
        'benjamin.foster@x.dummyjson.com',
        'male',
        'benjaminfpass'
    ),
    (
        'Scarlett',
        'Wright',
        'scarlettw',
        'scarlett.wright@x.dummyjson.com',
        'female',
        'scarlettwpass'
    ),
    (
        'Lincoln',
        'Kelly',
        'lincolnk',
        'lincoln.kelly@x.dummyjson.com',
        'male',
        'lincolnkpass'
    ),
    (
        'Hannah',
        'Robinson',
        'hannahr',
        'hannah.robinson@x.dummyjson.com',
        'female',
        'hannahrpass'
    ),
    (
        'Nicholas',
        'Bailey',
        'nicholasb',
        'nicholas.bailey@x.dummyjson.com',
        'male',
        'nicholasbpass'
    ),
    (
        'Luna',
        'Russell',
        'lunar',
        'luna.russell@x.dummyjson.com',
        'female',
        'lunarpass'
    ),
    (
        'Jacob',
        'Cooper',
        'jacobc',
        'jacob.cooper@x.dummyjson.com',
        'male',
        'jacobcpass'
    ),
    (
        'Stella',
        'Hughes',
        'stellah',
        'stella.hughes@x.dummyjson.com',
        'female',
        'stellahpass'
    ),
    (
        'Eli',
        'Bennett',
        'elib',
        'eli.bennett@x.dummyjson.com',
        'male',
        'elibpass'
    ),
    (
        'Grace',
        'Perry',
        'gracep',
        'grace.perry@x.dummyjson.com',
        'female',
        'graceppass'
    ),
    (
        'Lucas',
        'Gordon',
        'lucasgx',
        'lucas.gordon@x.dummyjson.com',
        'male',
        'lucasgxpass'
    ),
    (
        'Ava',
        'Harrison',
        'avah',
        'ava.harrison@x.dummyjson.com',
        'female',
        'avahpass'
    ),
    (
        'Owen',
        'Fisher',
        'owenf',
        'owen.fisher@x.dummyjson.com',
        'male',
        'owenfpass'
    ),
    (
        'Samantha',
        'Howard',
        'samanthah',
        'samantha.howard@x.dummyjson.com',
        'female',
        'samanthahpass'
    ),
    (
        'Nathan',
        'Dixon',
        'nathand',
        'nathan.dixon@x.dummyjson.com',
        'male',
        'nathandpass'
    ),
    (
        'Bella',
        'Grant',
        'bellag',
        'bella.grant@x.dummyjson.com',
        'female',
        'bellagpass'
    ),
    (
        'Ethan',
        'Fletcher',
        'ethanf',
        'ethan.fletcher@x.dummyjson.com',
        'male',
        'ethanfpass'
    ),
    (
        'Lillian',
        'Simmons',
        'lillians',
        'lillian.simmons@x.dummyjson.com',
        'female',
        'lillianspass'
    ),
    (
        'Mason',
        'Pearson',
        'masonpx',
        'mason.pearson@x.dummyjson.com',
        'male',
        'masonpxpass'
    ),
    (
        'Leah',
        'Henderson',
        'leahh',
        'leah.henderson@x.dummyjson.com',
        'female',
        'leahhpass'
    ),
    (
        'Logan',
        'Lawson',
        'loganl',
        'logan.lawson@x.dummyjson.com',
        'male',
        'loganlpass'
    ),
    (
        'Avery',
        'Barnes',
        'averyb',
        'avery.barnes@x.dummyjson.com',
        'female',
        'averybpass'
    ),
    (
        'Caleb',
        'Perkins',
        'calebp',
        'caleb.perkins@x.dummyjson.com',
        'male',
        'calebppass'
    ),
    (
        'Aria',
        'Ferguson',
        'ariaf',
        'aria.ferguson@x.dummyjson.com',
        'female',
        'ariafpass'
    ),
    (
        'Gabriel',
        'Hayes',
        'gabrielh',
        'gabriel.hayes@x.dummyjson.com',
        'male',
        'gabrielhpass'
    ),
    (
        'Layla',
        'Sullivan',
        'laylas',
        'layla.sullivan@x.dummyjson.com',
        'female',
        'laylaspass'
    ),
    (
        'Christopher',
        'West',
        'christopherw',
        'christopher.west@x.dummyjson.com',
        'male',
        'christopherwpass'
    ),
    (
        'Zoe',
        'Nicholson',
        'zoen',
        'zoe.nicholson@x.dummyjson.com',
        'female',
        'zoenpass'
    ),
    (
        'Nolan',
        'Bryant',
        'nolanb',
        'nolan.bryant@x.dummyjson.com',
        'male',
        'nolanbpass'
    ),
    (
        'Victoria',
        'McDonald',
        'victoriam',
        'victoria.mcdonald@x.dummyjson.com',
        'female',
        'victoriampass'
    ),
    (
        'Max',
        'Russell',
        'maxr',
        'max.russell@x.dummyjson.com',
        'male',
        'maxrpass'
    ),
    (
        'Penelope',
        'Harper',
        'penelopeh',
        'penelope.harper@x.dummyjson.com',
        'female',
        'penelopehpass'
    ),
    (
        'Ryan',
        'Graham',
        'ryang',
        'ryan.graham@x.dummyjson.com',
        'male',
        'ryangpass'
    ),
    (
        'Madeline',
        'Simpson',
        'madelines',
        'madeline.simpson@x.dummyjson.com',
        'female',
        'madelinespass'
    ),
    (
        'Jonathan',
        'Pierce',
        'jonathanp',
        'jonathan.pierce@x.dummyjson.com',
        'male',
        'jonathanppass'
    ),
    (
        'Eleanor',
        'Tyler',
        'eleanort',
        'eleanor.tyler@x.dummyjson.com',
        'female',
        'eleanortpass'
    ),
    (
        'Isaac',
        'Lawrence',
        'isaacl',
        'isaac.lawrence@x.dummyjson.com',
        'male',
        'isaaclpass'
    ),
    (
        'Hazel',
        'Gardner',
        'hazelg',
        'hazel.gardner@x.dummyjson.com',
        'female',
        'hazelgpass'
    ),
    (
        'Austin',
        'Hudson',
        'austinh',
        'austin.hudson@x.dummyjson.com',
        'male',
        'austinhpass'
    ),
    (
        'Lillian',
        'Bishop',
        'lillianb',
        'lillian.bishop@x.dummyjson.com',
        'female',
        'lillianbpass'
    ),
    (
        'Dylan',
        'Wells',
        'dylanw',
        'dylan.wells@x.dummyjson.com',
        'male',
        'dylanwpass'
    ),
    (
        'Aaliyah',
        'Hanson',
        'aaliyahh',
        'aaliyah.hanson@x.dummyjson.com',
        'female',
        'aaliyahhpass'
    ),
    (
        'Cameron',
        'Burke',
        'cameronb',
        'cameron.burke@x.dummyjson.com',
        'male',
        'cameronbpass'
    ),
    (
        'Nora',
        'Mills',
        'noram',
        'nora.mills@x.dummyjson.com',
        'female',
        'norampass'
    ),
    (
        'Hunter',
        'Gordon',
        'hunterg',
        'hunter.gordon@x.dummyjson.com',
        'male',
        'huntergpass'
    ),
    (
        'Aubrey',
        'Wagner',
        'aubreyw',
        'aubrey.wagner@x.dummyjson.com',
        'female',
        'aubreywpass'
    ),
    (
        'Brayden',
        'Fleming',
        'braydenf',
        'brayden.fleming@x.dummyjson.com',
        'male',
        'braydenfpass'
    ),
    (
        'Scarlett',
        'Bowman',
        'scarlettb',
        'scarlett.bowman@x.dummyjson.com',
        'female',
        'scarlettbpass'
    ),
    (
        'Levi',
        'Hicks',
        'levih',
        'levi.hicks@x.dummyjson.com',
        'male',
        'levihpass'
    ),
    (
        'Autumn',
        'Gomez',
        'autumng',
        'autumn.gomez@x.dummyjson.com',
        'female',
        'autumngpass'
    ),
    (
        'Julian',
        'Newton',
        'juliann',
        'julian.newton@x.dummyjson.com',
        'male',
        'juliannpass'
    ),
    (
        'Ruby',
        'Andrews',
        'rubya',
        'ruby.andrews@x.dummyjson.com',
        'female',
        'rubyapass'
    ),
    (
        'Miles',
        'Stevenson',
        'miless',
        'miles.stevenson@x.dummyjson.com',
        'male',
        'milesspass'
    ),
    (
        'Aurora',
        'Lawson',
        'auroral',
        'aurora.lawson@x.dummyjson.com',
        'female',
        'auroralpass'
    ),
    (
        'Oscar',
        'Powers',
        'oscarp',
        'oscar.powers@x.dummyjson.com',
        'male',
        'oscarppass'
    ),
    (
        'Clara',
        'Berry',
        'clarab',
        'clara.berry@x.dummyjson.com',
        'female',
        'clarabpass'
    ),
    (
        'Gavin',
        'Stanley',
        'gavins',
        'gavin.stanley@x.dummyjson.com',
        'male',
        'gavinspass'
    ),
    (
        'Lila',
        'Hudson',
        'lilah',
        'lila.hudson@x.dummyjson.com',
        'female',
        'lilahpass'
    ),
    (
        'Alice',
        'Smith',
        'alicej',
        'alice.smith@x.dummyjson.com',
        'female',
        'alicejpass'
    ),
    (
        'John',
        'Doe',
        'johnd',
        'john.doe@x.dummyjson.com',
        'male',
        'johndpass'
    ),
    (
        'Emily',
        'Brown',
        'emilyt',
        'emily.brown@x.dummyjson.com',
        'female',
        'emilytpass'
    ),
    (
        'Michael',
        'Johnson',
        'michaelj',
        'michael.johnson@x.dummyjson.com',
        'male',
        'michaeljpass'
    ),
    (
        'Emma',
        'Wilson',
        'emmac',
        'emma.wilson@x.dummyjson.com',
        'female',
        'emmacpass'
    ),
    (
        'David',
        'Martinez',
        'davidm',
        'david.martinez@x.dummyjson.com',
        'male',
        'davidmpass'
    ),
    (
        'Olivia',
        'Anderson',
        'oliviah',
        'olivia.anderson@x.dummyjson.com',
        'female',
        'oliviahpass'
    ),
    (
        'James',
        'Garcia',
        'jamesg',
        'james.garcia@x.dummyjson.com',
        'male',
        'jamesgpass'
    ),
    (
        'Sophia',
        'Jones',
        'sophiam',
        'sophia.jones@x.dummyjson.com',
        'female',
        'sophiampass'
    ),
    (
        'Daniel',
        'Taylor',
        'danielt',
        'daniel.taylor@x.dummyjson.com',
        'male',
        'danieltpass'
    ),
    (
        'Isabella',
        'Jackson',
        'isabellaw',
        'isabella.jackson@x.dummyjson.com',
        'female',
        'isabellawpass'
    ),
    (
        'Alexander',
        'Hernandez',
        'alexanderh',
        'alexander.hernandez@x.dummyjson.com',
        'male',
        'alexanderhpass'
    ),
    (
        'Mia',
        'Miller',
        'miam',
        'mia.miller@x.dummyjson.com',
        'female',
        'miampass'
    ),
    (
        'Ethan',
        'Thompson',
        'ethant',
        'ethan.thompson@x.dummyjson.com',
        'male',
        'ethantpass'
    ),
    (
        'Charlotte',
        'Davis',
        'charlotteb',
        'charlotte.davis@x.dummyjson.com',
        'female',
        'charlottebpass'
    ),
    (
        'William',
        'Lopez',
        'williaml',
        'william.lopez@x.dummyjson.com',
        'male',
        'williamlpass'
    ),
    (
        'Amelia',
        'Perez',
        'ameliag',
        'amelia.perez@x.dummyjson.com',
        'female',
        'ameliagpass'
    ),
    (
        'Benjamin',
        'Wilson',
        'benjaminw',
        'benjamin.wilson@x.dummyjson.com',
        'male',
        'benjaminwpass'
    ),
    (
        'Liam',
        'Gonzalez',
        'liamr',
        'liam.gonzalez@x.dummyjson.com',
        'male',
        'liamrpass'
    ),
    (
        'Evelyn',
        'Walker',
        'evelynf',
        'evelyn.walker@x.dummyjson.com',
        'female',
        'evelynfpass'
    ),
    (
        'Ava',
        'Harris',
        'avahx',
        'ava.harris@x.dummyjson.com',
        'female',
        'avahxpass'
    ),
    (
        'Liam',
        'Smith',
        'liamt',
        'liam.smith@x.dummyjson.com',
        'male',
        'liamtpass'
    ),
    (
        'Harper',
        'King',
        'harperb',
        'harper.king@x.dummyjson.com',
        'female',
        'harperbpass'
    ),
    (
        'Noah',
        'Lewis',
        'noahl',
        'noah.lewis@x.dummyjson.com',
        'male',
        'noahlpass'
    ),
    (
        'Logan',
        'Lee',
        'loganlx',
        'logan.lee@x.dummyjson.com',
        'male',
        'loganlxpass'
    ),
    (
        'Avery',
        'Scott',
        'averya',
        'avery.scott@x.dummyjson.com',
        'female',
        'averyapass'
    ),
    (
        'Mason',
        'Wright',
        'masonw',
        'mason.wright@x.dummyjson.com',
        'male',
        'masonwpass'
    ),
    (
        'Grace',
        'Green',
        'gracee',
        'grace.green@x.dummyjson.com',
        'female',
        'graceepass'
    ),
    (
        'Lucas',
        'Allen',
        'lucasa',
        'lucas.allen@x.dummyjson.com',
        'male',
        'lucasapass'
    ),
    (
        'Chloe',
        'Roberts',
        'chloep',
        'chloe.roberts@x.dummyjson.com',
        'female',
        'chloeppass'
    ),
    (
        'Jackson',
        'Morales',
        'jacksonm',
        'jackson.morales@x.dummyjson.com',
        'male',
        'jacksonmpass'
    ),
    (
        'Zoe',
        'Bennett',
        'zoec',
        'zoe.bennett@x.dummyjson.com',
        'female',
        'zoecpass'
    ),
    (
        'Carter',
        'Rivera',
        'carterr',
        'carter.rivera@x.dummyjson.com',
        'male',
        'carterrpass'
    ),
    (
        'Nora',
        'Russell',
        'noramx',
        'nora.russell@x.dummyjson.com',
        'female',
        'noramxpass'
    ),
    (
        'Elijah',
        'Cruz',
        'elijahc',
        'elijah.cruz@x.dummyjson.com',
        'male',
        'elijahcpass'
    ),
    (
        'Madison',
        'Stewart',
        'madisonk',
        'madison.stewart@x.dummyjson.com',
        'female',
        'madisonkpass'
    ),
    (
        'Gabriel',
        'Bailey',
        'gabrielb',
        'gabriel.bailey@x.dummyjson.com',
        'male',
        'gabrielbpass'
    ),
    (
        'Lily',
        'Torres',
        'lilyl',
        'lily.torres@x.dummyjson.com',
        'female',
        'lilylpass'
    ),
    (
        'Elijah',
        'Hill',
        'elijahh',
        'elijah.hill@x.dummyjson.com',
        'male',
        'elijahhpass'
    ),
    (
        'Hannah',
        'Howard',
        'hannahg',
        'hannah.howard@x.dummyjson.com',
        'female',
        'hannahgpass'
    ),
    (
        'Owen',
        'Sullivan',
        'owens',
        'owen.sullivan@x.dummyjson.com',
        'male',
        'owenspass'
    ),
    (
        'Aria',
        'Parker',
        'ariam',
        'aria.parker@x.dummyjson.com',
        'female',
        'ariampass'
    ),
    (
        'Grayson',
        'Coleman',
        'graysonc',
        'grayson.coleman@x.dummyjson.com',
        'male',
        'graysoncpass'
    ),
    (
        'Ella',
        'Cook',
        'ellar',
        'ella.cook@x.dummyjson.com',
        'female',
        'ellarpass'
    ),
    (
        'Luke',
        'Cooper',
        'lukec',
        'luke.cooper@x.dummyjson.com',
        'male',
        'lukecpass'
    ),
    (
        'Leah',
        'Hughes',
        'leahp',
        'leah.hughes@x.dummyjson.com',
        'female',
        'leahppass'
    ),
    (
        'Henry',
        'Turner',
        'henryt',
        'henry.turner@x.dummyjson.com',
        'male',
        'henrytpass'
    ),
    (
        'Aurora',
        'Barnes',
        'aurorag',
        'aurora.barnes@x.dummyjson.com',
        'female',
        'auroragpass'
    ),
    (
        'Wyatt',
        'Perry',
        'wyattp',
        'wyatt.perry@x.dummyjson.com',
        'male',
        'wyattppass'
    ),
    (
        'Stella',
        'Morris',
        'stellas',
        'stella.morris@x.dummyjson.com',
        'female',
        'stellaspass'
    ),
    (
        'Nathan',
        'Reed',
        'nathanr',
        'nathan.reed@x.dummyjson.com',
        'male',
        'nathanrpass'
    ),
    (
        'Paisley',
        'Bell',
        'paisleyf',
        'paisley.bell@x.dummyjson.com',
        'female',
        'paisleyfpass'
    ),
    (
        'Christian',
        'Perez',
        'christianp',
        'christian.perez@x.dummyjson.com',
        'male',
        'christianppass'
    ),
    (
        'Bella',
        'Gonzalez',
        'bellaa',
        'bella.gonzalez@x.dummyjson.com',
        'female',
        'bellaapass'
    ),
    (
        'Nicholas',
        'Edwards',
        'nicholase',
        'nicholas.edwards@x.dummyjson.com',
        'male',
        'nicholasepass'
    ),
    (
        'Mila',
        'Hernandez',
        'milam',
        'mila.hernandez@x.dummyjson.com',
        'female',
        'milampass'
    ),
    (
        'Aaron',
        'Cook',
        'aaronc',
        'aaron.cook@x.dummyjson.com',
        'male',
        'aaroncpass'
    ),
    (
        'Aubrey',
        'Gutierrez',
        'aubreyb',
        'aubrey.gutierrez@x.dummyjson.com',
        'female',
        'aubreybpass'
    ),
    (
        'Eli',
        'Ward',
        'eliw',
        'eli.ward@x.dummyjson.com',
        'male',
        'eliwpass'
    ),
    (
        'Claire',
        'Foster',
        'claires',
        'claire.foster@x.dummyjson.com',
        'female',
        'clairespass'
    ),
    (
        'James',
        'Gonzales',
        'jamesgx',
        'james.gonzales@x.dummyjson.com',
        'male',
        'jamesgxpass'
    ),
    (
        'Mateo',
        'Bennett',
        'mateob',
        'mateo.bennett@x.dummyjson.com',
        'male',
        'mateobpass'
    ),
    (
        'Julian',
        'James',
        'julianj',
        'julian.james@x.dummyjson.com',
        'male',
        'julianjpass'
    ),
    (
        'Addison',
        'Ward',
        'addisonf',
        'addison.ward@x.dummyjson.com',
        'female',
        'addisonfpass'
    ),
    (
        'Leo',
        'Rivera',
        'leor',
        'leo.rivera@x.dummyjson.com',
        'male',
        'leorpass'
    ),
    (
        'Elena',
        'Long',
        'elenam',
        'elena.long@x.dummyjson.com',
        'female',
        'elenampass'
    ),
    (
        'Evan',
        'Wright',
        'evanw',
        'evan.wright@x.dummyjson.com',
        'male',
        'evanwpass'
    ),
    (
        'Luna',
        'Perez',
        'lunah',
        'luna.perez@x.dummyjson.com',
        'female',
        'lunahpass'
    ),
    (
        'Jaxon',
        'Barnes',
        'jaxonb',
        'jaxon.barnes@x.dummyjson.com',
        'male',
        'jaxonbpass'
    ),
    (
        'Penelope',
        'King',
        'penelopet',
        'penelope.king@x.dummyjson.com',
        'female',
        'penelopetpass'
    ),
    (
        'Connor',
        'Baker',
        'connorb',
        'connor.baker@x.dummyjson.com',
        'male',
        'connorbpass'
    ),
    (
        'Ariana',
        'Ross',
        'arianaw',
        'ariana.ross@x.dummyjson.com',
        'female',
        'arianawpass'
    ),
    (
        'Asher',
        'Scott',
        'ashers',
        'asher.scott@x.dummyjson.com',
        'male',
        'asherspass'
    ),
    (
        'Sadie',
        'Morales',
        'sadiep',
        'sadie.morales@x.dummyjson.com',
        'female',
        'sadieppass'
    ),
    (
        'Gabriel',
        'Mitchell',
        'gabrielm',
        'gabriel.mitchell@x.dummyjson.com',
        'male',
        'gabrielmpass'
    ),
    (
        'Aaliyah',
        'Martinez',
        'aaliyaha',
        'aaliyah.martinez@x.dummyjson.com',
        'female',
        'aaliyahapass'
    ),
    (
        'Xavier',
        'Wright',
        'xavierw',
        'xavier.wright@x.dummyjson.com',
        'male',
        'xavierwpass'
    ),
    (
        'Savannah',
        'Gomez',
        'savannahe',
        'savannah.gomez@x.dummyjson.com',
        'female',
        'savannahepass'
    ),
    (
        'Tyler',
        'Davis',
        'tylerd',
        'tyler.davis@x.dummyjson.com',
        'male',
        'tylerdpass'
    ),
    (
        'Aurora',
        'Rodriguez',
        'auroran',
        'aurora.rodriguez@x.dummyjson.com',
        'female',
        'auroranpass'
    ),
    (
        'Brandon',
        'Collins',
        'brandonc',
        'brandon.collins@x.dummyjson.com',
        'male',
        'brandoncpass'
    ),
    (
        'Ellie',
        'Stewart',
        'ellieh',
        'ellie.stewart@x.dummyjson.com',
        'female',
        'elliehpass'
    ),
    (
        'Cameron',
        'Perez',
        'cameronp',
        'cameron.perez@x.dummyjson.com',
        'male',
        'cameronppass'
    ),
    (
        'Natalie',
        'Price',
        'nataliehx',
        'natalie.price@x.dummyjson.com',
        'female',
        'nataliehxpass'
    ),
    (
        'Henry',
        'Adams',
        'henrya',
        'henry.adams@x.dummyjson.com',
        'male',
        'henryapass'
    ),
    (
        'Harper',
        'Garcia',
        'harperbx',
        'harper.garcia@x.dummyjson.com',
        'female',
        'harperbxpass'
    ),
    (
        'Zachary',
        'Lee',
        'zacharyl',
        'zachary.lee@x.dummyjson.com',
        'male',
        'zacharylpass'
    ),
    (
        'Aria',
        'Flores',
        'ariamx',
        'aria.flores@x.dummyjson.com',
        'female',
        'ariamxpass'
    ),
    (
        'Tristan',
        'Scott',
        'tristans',
        'tristan.scott@x.dummyjson.com',
        'male',
        'tristanspass'
    ),
    (
        'Leah',
        'Gutierrez',
        'leahw',
        'leah.gutierrez@x.dummyjson.com',
        'female',
        'leahwpass'
    ),
    (
        'Layla',
        'Young',
        'laylab',
        'layla.young@x.dummyjson.com',
        'female',
        'laylabpass'
    ),
    (
        'Nolan',
        'Gonzalez',
        'nolang',
        'nolan.gonzalez@x.dummyjson.com',
        'male',
        'nolangpass'
    ),
    (
        'Hazel',
        'Evans',
        'hazelc',
        'hazel.evans@x.dummyjson.com',
        'female',
        'hazelcpass'
    ),
    (
        'Brayden',
        'Hill',
        'braydenh',
        'brayden.hill@x.dummyjson.com',
        'male',
        'braydenhpass'
    ),
    (
        'Violet',
        'Roberts',
        'violeta',
        'violet.roberts@x.dummyjson.com',
        'female',
        'violetapass'
    ),
    (
        'Lucas',
        'Ramirez',
        'lucasr',
        'lucas.ramirez@x.dummyjson.com',
        'male',
        'lucasrpass'
    ),
    (
        'Eleanor',
        'Collins',
        'eleanorw',
        'eleanor.collins@x.dummyjson.com',
        'female',
        'eleanorwpass'
    ),
    (
        'Max',
        'Parker',
        'maxp',
        'max.parker@x.dummyjson.com',
        'male',
        'maxppass'
    ),
    (
        'Vivian',
        'Carter',
        'viviang',
        'vivian.carter@x.dummyjson.com',
        'female',
        'viviangpass'
    ),
    (
        'Adrian',
        'Flores',
        'adrianf',
        'adrian.flores@x.dummyjson.com',
        'male',
        'adrianfpass'
    ),
    (
        'Maya',
        'Reed',
        'mayah',
        'maya.reed@x.dummyjson.com',
        'female',
        'mayahpass'
    ),
    (
        'Caleb',
        'Nelson',
        'calebn',
        'caleb.nelson@x.dummyjson.com',
        'male',
        'calebnpass'
    ),
    (
        'Nova',
        'Cooper',
        'novab',
        'nova.cooper@x.dummyjson.com',
        'female',
        'novabpass'
    ),
    (
        'Mateo',
        'Perez',
        'mateop',
        'mateo.perez@x.dummyjson.com',
        'male',
        'mateoppass'
    ),
    (
        'Aubrey',
        'Garcia',
        'aubreyg',
        'aubrey.garcia@x.dummyjson.com',
        'female',
        'aubreygpass'
    ),
    (
        'Elena',
        'Baker',
        'elenab',
        'elena.baker@x.dummyjson.com',
        'female',
        'elenabpass'
    ),
    (
        'Jace',
        'Smith',
        'jaces',
        'jace.smith@x.dummyjson.com',
        'male',
        'jacespass'
    ),
    (
        'Samantha',
        'Martinez',
        'samanthal',
        'samantha.martinez@x.dummyjson.com',
        'female',
        'samanthalpass'
    );